Bug 991805 - [abrt] goldendict-1.0.1-8.fc19: exit: Process /usr/bin/goldendict was killed by signal 11 (SIGSEGV)
[abrt] goldendict-1.0.1-8.fc19: exit: Process /usr/bin/goldendict was killed ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: goldendict (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Howard Ning
Fedora Extras Quality Assurance
abrt_hash:0889517761a0f7ae295ebab6b02...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-04 10:25 EDT by Andrew Tee
Modified: 2014-01-31 23:01 EST (History)
1 user (show)

See Also:
Fixed In Version: goldendict-1.5-0.2.RC1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-31 23:01:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (158.44 KB, text/plain)
2013-08-04 10:25 EDT, Andrew Tee
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-04 10:25 EDT, Andrew Tee
no flags Details
File: core_backtrace (2.15 KB, text/plain)
2013-08-04 10:25 EDT, Andrew Tee
no flags Details
File: dso_list (15.35 KB, text/plain)
2013-08-04 10:26 EDT, Andrew Tee
no flags Details
File: environ (1.79 KB, text/plain)
2013-08-04 10:26 EDT, Andrew Tee
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-04 10:26 EDT, Andrew Tee
no flags Details
File: maps (77.24 KB, text/plain)
2013-08-04 10:26 EDT, Andrew Tee
no flags Details
File: open_fds (1.10 KB, text/plain)
2013-08-04 10:26 EDT, Andrew Tee
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-08-04 10:26 EDT, Andrew Tee
no flags Details
File: var_log_messages (611 bytes, text/plain)
2013-08-04 10:26 EDT, Andrew Tee
no flags Details

  None (edit)
Description Andrew Tee 2013-08-04 10:25:48 EDT
Version-Release number of selected component:
goldendict-1.0.1-8.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/goldendict -session 10626f780000135891595600000012930009_1375508781_687135
crash_function: exit
executable:     /usr/bin/goldendict
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 exit at exit.c:99
 #2 qt_xio_errhandler at kernel/qapplication_x11.cpp:772
 #3 _XIOError at XlibInt.c:1498
 #4 _XEventsQueued at xcb_io.c:366
 #5 XEventsQueued at Pending.c:43
 #6 x11EventSourceCheck at kernel/qguieventdispatcher_glib.cpp:85
 #7 g_main_context_check at gmain.c:3545
 #9 g_main_context_iteration at gmain.c:3762
 #10 QEventDispatcherGlib::processEvents at kernel/qeventdispatcher_glib.cpp:424
 #11 QGuiEventDispatcherGlib::processEvents at kernel/qguieventdispatcher_glib.cpp:207
Comment 1 Andrew Tee 2013-08-04 10:25:52 EDT
Created attachment 782491 [details]
File: backtrace
Comment 2 Andrew Tee 2013-08-04 10:25:55 EDT
Created attachment 782492 [details]
File: cgroup
Comment 3 Andrew Tee 2013-08-04 10:25:58 EDT
Created attachment 782493 [details]
File: core_backtrace
Comment 4 Andrew Tee 2013-08-04 10:26:01 EDT
Created attachment 782494 [details]
File: dso_list
Comment 5 Andrew Tee 2013-08-04 10:26:04 EDT
Created attachment 782495 [details]
File: environ
Comment 6 Andrew Tee 2013-08-04 10:26:07 EDT
Created attachment 782496 [details]
File: limits
Comment 7 Andrew Tee 2013-08-04 10:26:10 EDT
Created attachment 782497 [details]
File: maps
Comment 8 Andrew Tee 2013-08-04 10:26:13 EDT
Created attachment 782498 [details]
File: open_fds
Comment 9 Andrew Tee 2013-08-04 10:26:16 EDT
Created attachment 782499 [details]
File: proc_pid_status
Comment 10 Andrew Tee 2013-08-04 10:26:21 EDT
Created attachment 782500 [details]
File: var_log_messages
Comment 11 Fedora Update System 2014-01-28 00:39:52 EST
goldendict-1.5-0.2.RC1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/goldendict-1.5-0.2.RC1.fc20
Comment 12 Fedora Update System 2014-01-28 22:08:25 EST
Package goldendict-1.5-0.2.RC1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing goldendict-1.5-0.2.RC1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-1709/goldendict-1.5-0.2.RC1.fc20
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2014-01-31 23:01:22 EST
goldendict-1.5-0.2.RC1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.